Subject: Re: VRAM needed?

From: Olof Backing <[email-masked]>
Date: Mon, 01 Dec 1997 16:28:58 +0100

At 22:57 1997-11-29 +0000, Russell King - ARM Linux Admin wrote:
>David writes:
>> failed with the message "VRAM needed" (or similar). Is VRAM an absolute
>> must, or can I get around it somehow? (Bearing in mind that VRAM is not an
>> option on my machine...)
>
>Unfortunately, the whole of the console drivers and memory management systems
>in Linux rely on at least 1MB VRAM.  This may change if there's enough demand
>for it.

But how is this handles on the EBSA (no VRAM at all)?

/Olof

Olof Backing     Net Insight AB              Phone: +46-8 449 22 36
                 Ingenjörsvägen 3, 2tr       Fax:   +46-8 449 22 40
                 S-117 43 Stockholm          mailto:[email-masked]
                 Sweden                      http://www.netinsight.se